/**
.container-header {
background-color: #f1e3b2;
background-image: none;
}
**/

.container-header {
    position: relative;
    z-index: 10;
    margin-bottom: 20px;
    background-color: #F5FBD6;
    background-image: linear-gradient(135deg, #f1e3b2 0%, #14382c 100%);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset;
}
:root {
  --cassiopeia-color-primary: #14382c;
  --cassiopeia-color-hover: green;
  --cassiopeia-color-link: blue;
}

.site-grid {
    background-color: #F5FBD6;
}

/***
@supports (display: grid) {
  @media (min-width: 992px) {
    .site-grid {
      grid-template-columns: [full-start] minmax(0,1fr) [main-start] minmax(0,19.875rem) minmax(0,4.875rem) minmax(0,19.875rem) minmax(0,34.875rem) [main-end] minmax(0,1fr) [full-end]
    }
  }
}

     **/
body.wrapper-fluid .site-grid {
  grid-template-columns: [full-start] minmax(0,1fr) [main-start] minmax(0,25%) minmax(0,20%) minmax(0,10%) minmax(0,45%) [main-end] 100px [full-end]
}

.mod-list li {
  padding: 0;
}

.list-group-item {
  padding:0;
}

.list-unstyled {
  padding: 0;
}